From: Günter Milde <milde@users.sourceforge.net>
Date: Thu, 25 Apr 2024 07:20:57 +0000
Subject: Fix license issue

Origin: upstream, https://sourceforge.net/p/docutils/code/9656/
---
 test/test_utils/test_math/test__init__.py | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

diff --git a/test/test_utils/test_math/test__init__.py b/test/test_utils/test_math/test__init__.py
index 17b9753..27870bd 100644
--- a/test/test_utils/test_math/test__init__.py
+++ b/test/test_utils/test_math/test__init__.py
@@ -1,9 +1,6 @@
 #!/usr/bin/env python3
 # :Copyright: © 2024 Günter Milde.
-
-#             Released without warranty under the terms of the
-#             GNU General Public License (v. 2 or later)
-
+#
 # :License: Released under the terms of the `2-Clause BSD license`_, in short:
 #
 #    Copying and distribution of this file, with or without modification,
